.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c910.component_ContentDisplay_Content {
 } #c910 {border:solid 2px #E8E8E8; ;padding:10px 30px 20px;margin-top: 14px;}#c915.component_ContentDisplay_Content {
 } #c915 {border:solid 2px #E8E8E8; ;padding:10px 30px 20px;margin-top: 14px;}#c916.component_ContentDisplay_Content {
 } #c916 {border:solid 2px #E8E8E8; ;padding:10px 30px 20px;margin-top: 14px;}
